#header, #footer {
    padding: var(--dimen-default);
}

#content {
    padding: var(--dimen-default);
    flex-grow: 1;
    overflow: hidden;
    flex-direction: column;
    display: flex;
}

#title {
    padding: 0;
    margin: 0;
}

#top-button-container {
    text-align: right;
}

#export-button, #new-event-button {
    visibility: collapse;
}


/* Trigger Container */

.event-item {
    margin: 0.5rem;
    border-radius: 1rem;
    background-color: var(--color-background-e1);
    padding: var(--dimen-default);
    width: auto;
}

.event-item:hover {
    background-color: var(--color-background-e2);
}

.event-item:active {
    background-color: var(--color-background-e3);
}